Subject: [alto] F2F meeting in Singapore or virtual interim

From: Vijay Gurbani <[email-masked]>
Date: Tue, 20 Aug 2019 16:54:59 -0500

Folks: One of the issues that we discussed in the Montreal IETF was whether
we should hold a virtual interim in October or a face to face meeting in
the Singapore IETF.

It's time to vote on this.

Note that neither Jan or I will be in Singapore, so in the event that a
plurality of votes indicate a face to face meeting, a temporary chair will
be designated, with Jan and I providing logistical support for the meeting.

In order to help us determine whether a face to face in Singapore is
preferred or a virtual meeting in October suffices, please go to the Doodle
poll [1] and vote accordingly.  The poll will be open until close of
business on Sun, Sept 1, 2019.  After that time, the votes will be tallied
and if the votes indicate a face to face meeting, then one will be
scheduled.

Thank you.

[1] https://doodle.com/poll/ge5wpx3kqce3fth6